RubyGems Navigation menu

dryml-firemarker 0.0.12

Dryml FireMarker annotates the output of Hobo and Rails apps that use the DRYML templating system.

Gemfile
          gem 'dryml-firemarker', '~> 0.0.12'
  
  
  
  
  
  
  

install
          gem install dryml-firemarker
  
  
  
  
  
  
  

Authors:

  • Domizio Demichelis

Owners:

Total downloads 4,581

For this version 1,062

Required Ruby Version: None

Links:

Versions:

  1. 0.0.12 - August 29, 2012 (9 KB)
  2. 0.0.11 - July 14, 2012 (9 KB)
  3. 0.0.9 - November 10, 2011 (10 KB)
  4. 0.0.8 - June 6, 2011 (9.5 KB)